gRPC C#
gRPC C#
Namespaces
Grpc.Core
Server Class
Server Properties
Ports Property
Services Property
ShutdownTask Property

Server Services Property

Services that will be exported by the server once started. Register a service with this server by adding its definition to this collection.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ServerServiceDefinitionCollection Services { get; }

    Public ReadOnly Property Services As ServerServiceDefinitionCollection
    	Get

    public:
    property ServerServiceDefinitionCollection^ Services {
    	ServerServiceDefinitionCollection^ get ();
    }

    member Services : ServerServiceDefinitionCollection with get

#### Property Value

Type: Server
ServiceDefinitionCollection
See Also

#### Reference

Server Class
Grpc.Core Namespace